[solved] OTRS needs the Apache 'prefork' MPM module

Moderator: crythias

Post Reply
skilled
OTRS newbie
Posts: 69
Joined: 11 Apr 2018, 13:53
OTRS Version?: 6.0.16

[solved] OTRS needs the Apache 'prefork' MPM module

Post by skilled »

Hi All,
i want to ask you, when i look in Support Data Collector in OTRS6 under Ubuntu 18.4, i noted that there is error under:
Webserver -> MPM model (event.c)

OTRS needs the Apache 'prefork' MPM module.

How to fix this problem?Could pls anyone help?

Thanks in advance
Last edited by skilled on 02 Jul 2018, 09:29, edited 1 time in total.

wurzel
OTRS guru
Posts: 2987
Joined: 08 Jul 2010, 22:25
OTRS Version?: 6.0.x

Re: OTRS needs the Apache 'prefork' MPM module

Post by wurzel »

Hi,

http://bfy.tw/IoCv

regards
Florian
OTRS 8 SILVER (Prod)
OTRS 8 auf Debian 10 (Test)
    ((OTRS)) Community Edition 6.0.x, LAMP LIVE auf Debian 10

    -- Ich beantworte keine Forums-Fragen PN - No PN please

    I won't answer to unfriendly users any more. A greeting and regards are just polite.

    skilled
    OTRS newbie
    Posts: 69
    Joined: 11 Apr 2018, 13:53
    OTRS Version?: 6.0.16

    Re: OTRS needs the Apache 'prefork' MPM module

    Post by skilled »

    The soluation is:
    1- sudo a2dismod mpm_event (if it is already enabled)
    2- sudo a2enmod mpm_prefork

    then the error was fixed.

    Post Reply